body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #2f2316;
}
a:link {
	color: #2f2316;
	text-decoration: none;
}
a:visited {
	color: #2f2316;
	text-decoration: none;
}
a:hover {
	color: #2f2316;
	text-decoration: none;
}
a:active {
	color: #2f2316;
	text-decoration: none;
}
.bgbtns {
	background-image: url(../images/bgbtns.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height:25px;
	width:142px;

	
}
/*ul {	
	
	width:648px;
	margin:0px;
	padding:
	
	
}
li{
	list-style:none;
	float:left;
	padding-right:1px;

	}*/
	#bottom{
		
		font-size:11px;

		
		}
#slideshow {
  width: 328px;
  height: 444px;
}



.span-menu-hr{ /*container that holds a row of aero buttons*/
overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
width: auto;
}

* html .span-menu-hr{ /*IE6 and below hack. Set explicit strip width*/
width: 100%;
}

.span-menu-hr a.aero{ /*aero button CSS*/
background: transparent url('../images/menu_left.jpg') no-repeat top left;
display: block;
float: right;
font: bold 13px arial; /* Change 13px as desired */
line-height: 26px; /* This value + 8px should equal height of button background (default is 31px) */
height: 34px; /* Height of button background height */
padding-left: 13px; /* Width of left menu image */
text-decoration: none;
margin-right: 2px; /*spacing between buttons*/
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); /*this and next two rules control opacity of buttons before hover*/
opacity: 0.9;
-moz-opacity: 0.9;
}

.span-menu-hr a.aero:link, .span-menu-hr a.aero:visited, .span-menu-hr a:active{
color: white; /*button text color*/
}

.span-menu-hr a.aero span{
background: transparent url('../images/menu_right.jpg') no-repeat top right;
display: block;
padding: 4px 13px 6px 0; /*Set 10px here to match value of 'padding-left' value above*/
}

.span-menu-hr a.aero:hover{ /* Hover state CSS */
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /*this and next two rules control opacity of buttons during hover*/
opacity: 1;
-moz-opacity: 0.99;
}

.span-menu-hr a.aero:hover span{ /* Hover state CSS (for text) */	
color: #ffffff;
}

.thename{padding:5px 10px 5px 0px;color:#000000;font-weight:bold;}
.catname{font-weight:bold;font-size:20px; border-bottom:solid 1px #ffffff;padding:10px 0px 5px 0px;}
.more{ color:#000;text-align:right;direction:rtl;} 

.small_cart{border-top:solid 1px #fff;}
.pro_name{width:85px; border-bottom:solid 1px #b6bf67; padding:3px 0px 3px 0px;font-size:12px;}
.small_qty{width:40px; border-bottom:solid 1px #b6bf67; padding:3px 0px 3px 0px;font-size:12px;text-align:left;}
.price{ width:40px; text-align:left; border-bottom:solid 1px #b6bf67; padding:3px 0px 3px 0px;font-size:12px;}
.total_price{text-align:left; padding:3px 0px 3px 0px;font-size:11px; font-weight:bold;}
.end{margin:0px 6px 0px 6px; border-top:solid 1px #fff;text-align:left; padding-top:6px;}
h1,h2,h3,h4,h5,h6,h7,h8,h9,h10{padding:0px;margin:0px;font-size:14px;color:#50581d; text-decoration:none;}
 

#subMenu{
list-style-type: none;
margin: 5px 0;
padding: 0;
width: 190px;
}

#subMenu li{
	border-bottom:solid 1px #4a511e;
	border-top:solid 1px #4a511e;
	padding-top: 5px;
	padding-bottom: 8px;	
	width: 190px;
}

#subMenu li a{
	font-size:13px;
	display: block;
	width: auto;
	padding-left: 10px;
	text-decoration: none;
	
	padding-top: 3px;
	padding-right: 23px;
	padding-bottom: 3px;
color:#FFFFFF;
}


* html #subMenu li a{ /*IE only. Actual menu width minus left padding of A element (10px) */
width: 190px;
color:#FFFFFF;
}

#subMenu li a:visited, #subMenu li a:active{
color:#FFFFFF;


}

#subMenu li a:hover{
color:#FFFFFF;

}


#subMenu .subs{
	border-bottom:none;
	border-top:none;
	font-weight:normal;
	padding-top: 2px;
	padding-bottom: 4px;	
	
	
}
#subMenu .one{
	border-top:none;
	
}

.event_title{ margin:0;
padding:0;
height:20px}
.TopicsMenu{ 
overflow: hidden; 
width: auto;
padding:0px 10px 5px 0px;
}

* html .TopicsMenu{ /*IE6 and below hack. Set explicit strip width*/
width: 100%;
}

.TopicsMenu a.cats,.TopicsMenu a.scroll{ /*cats button CSS*/
background: transparent url('../images/topics_menu_01.jpg') no-repeat top left;
display: block;
float: right;
font-size:13px ; /* Change 13px as desired */
font-weight:bold;
line-height: 18px; /* This value + 8px should equal height of button background (default is 31px) */
width:180px;
height: 26px; /* Height of button background height */
padding-left: 6px; /* Width of left menu image */
text-decoration: none;
margin-left: 2px; /*spacing between buttons*/
margin-top:3px;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); /*this and next two rules control opacity of buttons before hover*/
opacity: 0.9;
-moz-opacity: 0.9;

}

.TopicsMenu a.cats:link, .TopicsMenu a.cats:visited, .TopicsMenu a:active,
.TopicsMenu a.scroll:link, .TopicsMenu a.scroll:visited, .TopicsMenu a:active{
color: #f8dda8; /*button text color*/
}

.TopicsMenu a.cats span,
.TopicsMenu a.scroll span{
background: transparent url('../images/topics_menu_02.jpg') no-repeat top right;
display: block;
padding: 4px 10px 6px 5px; /*Set 10px here to match value of 'padding-left' value above*/
}

.TopicsMenu a.cats:hover,
.TopicsMenu a.scroll:hover{ /* Hover state CSS */
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /*this and next two rules control opacity of buttons during hover*/
opacity: 1;
-moz-opacity: 0.99;
}

.TopicsMenu a.cats:hover span,
.TopicsMenu a.scroll:hover span{ /* Hover state CSS (for text) */
color: #ffffff;
}
.backtotop{
cursor:pointer;
font-weight:bold;
text-align:left;
padding-left:23px;
color:#3d1e0c;
}



.b1 {
	-moz-box-shadow:inset 0px 1px 0px 0px #ebf590;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ebf590;
	box-shadow:inset 0px 1px 0px 0px #ebf590;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c0ca6b), color-stop(1, #4a511e) );
	background:-moz-linear-gradient( center top, #c0ca6b 5%, #4a511e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c0ca6b', endColorstr='#4a511e');
	background-color:#c0ca6b;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #4a511e;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #4a511e;
}.b1:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4a511e), color-stop(1, #c0ca6b) );
	background:-moz-linear-gradient( center top, #4a511e 5%, #c0ca6b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4a511e', endColorstr='#c0ca6b');
	background-color:#4a511e;
}.b1:active {
	position:relative;
	top:1px;
}

.b2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #ebf590;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ebf590;
	box-shadow:inset 0px 1px 0px 0px #ebf590;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c0ca6b), color-stop(1, #4a511e) );
	background:-moz-linear-gradient( center top, #c0ca6b 5%, #4a511e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c0ca6b', endColorstr='#4a511e');
	background-color:#c0ca6b;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #4a511e;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	padding:2px 13px;
	text-decoration:none;
	text-shadow:1px 1px 0px #4a511e;
}.b2:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4a511e), color-stop(1, #c0ca6b) );
	background:-moz-linear-gradient( center top, #4a511e 5%, #c0ca6b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4a511e', endColorstr='#c0ca6b');
	background-color:#4a511e;
}.b2:active {
	position:relative;
	top:1px;
}
